
						@font-face {
							font-family: 'marmelad';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Marmelad/marmelad-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'marmelad';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Marmelad/marmelad-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'marmelad';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Marmelad/marmelad-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'marmelad';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Marmelad/marmelad-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'marmelad';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Marmelad/marmelad-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-400-normal0.woff2') format('woff2');
							font-weight: serif;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-400-normal1.woff2') format('woff2');
							font-weight: serif;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-400-normal2.woff2') format('woff2');
							font-weight: serif;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-400-normal3.woff2') format('woff2');
							font-weight: serif;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-400-normal4.woff2') format('woff2');
							font-weight: serif;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-400-normal5.woff2') format('woff2');
							font-weight: serif;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-400-normal6.woff2') format('woff2');
							font-weight: serif;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-400-normal7.woff2') format('woff2');
							font-weight: serif;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-600-normal0.woff2') format('woff2');
							font-weight: serif;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-600-normal1.woff2') format('woff2');
							font-weight: serif;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-600-normal2.woff2') format('woff2');
							font-weight: serif;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-600-normal3.woff2') format('woff2');
							font-weight: serif;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-600-normal4.woff2') format('woff2');
							font-weight: serif;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-600-normal5.woff2') format('woff2');
							font-weight: serif;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-600-normal6.woff2') format('woff2');
							font-weight: serif;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://valoragregado.agency/wp-content/bcf-fonts/Noto Serif/noto-serif-600-normal7.woff2') format('woff2');
							font-weight: serif;
							font-style: 600;
						}
						